Support » Plugin: GiveWP - Donation Plugin and Fundraising Platform » Plugin file conflicted

  • Resolved Russell Azim

    (@russell010)


    Dear GiveWP,
    When I install your plugin and developed a theme by using your plugin, It gives a error notice and also when install your plugin wp default theme like twenty twenty, It gives same error notice , please solve the issue. here is the screenshot https://prnt.sc/26h0qhg

    • This topic was modified 6 months, 3 weeks ago by Russell Azim.
    • This topic was modified 6 months, 3 weeks ago by Russell Azim.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin file conflicted’ is closed to new replies.